*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	word-break: keep-all;
}

body {
	 font-family: 'Noto Sans KR', sans-serif;
}

a:hover {
	text-decoration-line: none;
}
p, h3, h2 {
    margin: 0;
}

#special-event {
    position: relative;
}
.w1900 {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.block-img {
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 1900px;
    pointer-events : none;
}
.event-img {
    display: block;
    margin: 0 auto;
}

.location-btn {
    cursor: pointer;
}

.section-1 {
    position: relative;
    overflow: hidden;
    background-color: #ffffff;
    background-image: linear-gradient(180deg,#F2C0D1 0%, #EDCFC3 25%, #EADEB9 50%, #E9E8B5 75%, #E9EFB6 100%);
    text-align: center;
}

.s1-1 {
    position: absolute;
    top: 5%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 90%;
    max-width: 1635px;
    z-index: 1000;

    transform: translate3d(0, 25px, 0);
    transition-timing-function: cubic-bezier(0.33, 1, 0.68, 1);
}

.s1-2 {
    position: absolute;
    top: 21%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 80%;
    max-width: 999px;
    z-index: 1001;

    animation: cloud 1.8s ease-in-out infinite;
}
@keyframes cloud {
  0%   { transform: translateY(0); }
  50%  { transform: translateY(-2.5%); }
  100% { transform: translateY(0); }
}

.s1-3 {
    position: absolute;
    top: 48%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 95%;
    max-width: 1777px;
    z-index: 1000;

    transition-timing-function:cubic-bezier(0.22, 1, 0.36, 1);
    transform: scale(.8);
}
.s1-4 {
    position: absolute;
    top: 73%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 70%;
    max-width: 1118px;
    z-index: 1000;
}
.s1-btn {
    position: absolute;
    top: 74%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 40%;
    max-width: 406px;
    z-index: 1000;
    padding: 15px 5px;
    font-size: 48px;
    border-radius: 25px;
    color: #fff;
    background-color: #e13353b7;
    text-decoration-line: none;
    transition: all 0.3s;
}
.s1-btn:hover {
    background-color: #e13353;
}
.s1-5 {
    position: absolute;
    top: 84%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 94%;
    max-width: 1742px;
    z-index: 1000;
}
.s1-obj {
    position: absolute;
    bottom: 16%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    max-width: 1742px;
    z-index: 999;
}

#slide-btn {
    cursor: pointer;
}

.section-2 {
    position: relative;
    overflow: hidden;
    background-color: #ddd5d8;
    text-align: center;
    padding: 100px 15px;
}
.s2-1 {
    width: 90%;
    max-width: 1742px;
    transition-timing-function:cubic-bezier(0.22, 1, 0.36, 1);
    transform: scale(.8);
}
.s2-2 {
    width: 90%;
    max-width: 1742px;
    margin-bottom: 30px;
    transform: translate3d(0, 30px, 0);
}
.s2-3 {
    width: 90%;
    max-width: 1742px;
    margin-bottom: 30px;
    transform: translate3d(0, 30px, 0);
}
.s2-4 {
    width: 90%;
    max-width: 1742px;
}


.section-3 {
    position: relative;
    overflow: hidden;
    background-color: #274c3d;
    text-align: center;
}

.s3-1 {
    width: 100%;
    max-width: 1985px;
    margin-bottom: 100px;
}
.s3-2 {
    width: 100%;
    max-width: 1645px;
    margin-bottom: -100px;
}

.content-wrap {
    margin-bottom: 20px;
    padding: 0 10px;
    transform: translate3d(0, 20%, 0);
    transition-timing-function: cubic-bezier(.215,.61,.355,1);
}
.content-wrap:last-child {
    margin-bottom: 0;
}
.content-wrap img {
    max-width: 1000px;
    width: 85%;
    
    transition: transform 0.4s, filter 0.2s;
}
.content-wrap img:hover {
    transform: translateY(-10px);
    -webkit-filter: drop-shadow(0 6px 3px #999);
    filter: drop-shadow(0 6px 3px #999);
}

.section-5 {
    text-align: center;
    position: relative;
    background-color: #cff1e3;
    overflow: hidden;
}
#s5-btn {
    font-size: 0;
    position: absolute;
    top: 62.1%;
    left: 23.6%;
    width: 41%;
    height: 24.5%;
}

/* 구매상품 리스트 */
.section-product {
    position: relative;
    overflow: hidden;
    padding: 100px 15px;
    background-image: linear-gradient(180deg,#F2C0D1 0%, #EBDCBA 50%, #E9EFB6 100%);
}
.w1000 {
    max-width: 1020px;
    margin: 0 auto;
}

.product-container {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 1100px;
  margin: 0 auto;
}
.product-list {
  flex: 2;
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.summary-box {
  flex: 1;
  width: 100%;
  min-height: 200px;
  background: #ffffffbb;
  border: 1px solid #666;
  padding: 20px;
  border-radius: 10px;
  height: fit-content;
  display: flex;
  flex-direction: column;
}
.product-item {
  display: flex;
  align-items: center;
  cursor: pointer;
  transition: 0.2s;
  position: relative;
  margin-bottom: 40px;
}
.product-item.selected {
}
.product-item img {
  width: 100%;
  vertical-align: middle;
  transition: 0.2s;
}
.product-item img.selected {
  filter: drop-shadow(0px 0px 3px #e1335371);
}
.product-outer {
  margin-left: auto;
}
.product-image {
  
}
.product-info {
  
}
.product-name {
  position: relative;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 15px;
}
.product-name span {
  font-size: 15px;
  color: #8e8e8e;
  font-weight: 600;
}
.discount-info li {
  list-style: none;
  font-size: 15px;
  margin-bottom: 4px;
  color: #8e8e8e;
  font-weight: 400;
}
.discount-info .ex-li {
  margin-left: 42px;
}
.discount-info span {
  color: #cb5474;
  font-weight: bold;
  margin-left: 5px;
  letter-spacing: -1px;
}
.checkmark {
  position: absolute;
  top: 58.5%;
  left: 4.8%;
  width: 3.5%;
  height: 10.9%;
  border: 1px solid #888;
  border-radius: 8px;
  z-index: 1999;
}
.product-item.selected .checkmark {
  background-color: #cb5474;
  border-color: #cb5474;
}
.product-item.selected .checkmark::after {
  content: '\2713';
  color: white;
  position: absolute;
  top: -5%;
  left: 25%;
  font-size: 22px;
}
.summary-box h3 {
  margin-bottom: 15px;
  font-size: 20px;
  letter-spacing: -1px;
  font-weight: 600;
}
.summary-box h3 span {
  color: #ff989c;
}
.summary-item {
  background: #e4e2d4;
  border: 1px solid #d6d5c7;
  border-radius: 12px;
  padding: 10px 15px;
  margin-bottom: 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.summary-item p {
  margin: 0;
  font-size: 18px;
  color: #171717;
  font-weight: bold;
  letter-spacing: -1px;
}
.remove-btn {
  background: none;
  border: none;
  font-size: 22px;
  color: #888;
  cursor: pointer;
}
.summary-total {
  margin-top: auto;
  font-size: 20px;
  font-weight: bold;
  justify-content: space-between;
  letter-spacing: -0.5px;
  color: #171717;
  display: flex;
  flex-direction: column;
  padding-top: 10px;
}
.summary-values {
  display: flex;
  align-items: baseline; 
  flex-wrap: wrap;
}
.summary-total .total-discount {
  color: #e13353;
  font-size: 24px;
  letter-spacing: -1px;
  margin-right: 8px;
  font-weight: 700; 
  display: none;
}
.summary-total .total-price {
  color: #888888;
  font-size: 18px;
  font-weight: 500;
  display: none;
}
.summary-total .final-price {
  font-weight: 600;
}
#buy-button {
  margin-top: 20px;
  width: 100%;
  padding: 20px 12px;
  background: #e1335371;
  color: white;
  font-size: 22px;
  font-weight: 700;
  border: none;
  border-radius: 6px;
  cursor: pointer;
}
#buy-button.selected {
    background: #e13353;
}

.summary-box {
   width: 100%;
   min-height: 200px;
}

.section-7 {
    position: relative;
    overflow: hidden;
    background-color: #0d2b1f;
    text-align: center;
}

#notice-wrap {
    font-family: 'Noto Sans KR', 'Malgun Gothic', '맑은고딕', sans-serif;
    margin: 0 auto;
    background-color: #609781;
    padding: 80px 25px;
    letter-spacing: -0.04em;
}
.notice {
    border-radius: 5px;
    max-width: 1080px;
    margin: 0 auto 20px;
}
.notice h2 {
    font-size: 24px;
    color: #ffffff;
    margin-bottom: 15px;
    padding-bottom: 5px;
}
.notice-contents {
    list-style: none;
    padding: 0;
}
.notice-contents li {
    margin-bottom: 16px;
    list-style: square;
    line-height: 1.5;
    margin-left: 18px;
}
.notice-contents li::marker {
    color: #ffffff;
}
.notice-contents p {
    font-size: 19px;
    color: #ffffff;
    line-height: 1.6;
    font-weight: 400;
}
.notice-contents b {
    font-weight: 600;
}
.notice-contents b.red {
    color: #214bff;
}
.notice-contents a {
    color: #fffa7f;
    text-decoration: none;
    display: inline-block;
    border-bottom: 1px solid #fffa7f;
    font-size: 16px;
}


@media(max-width:1921px) {
    .w1900 {
        max-width: 1000px;
    }
    .product-container {
        max-width: 900px;
    }
    .notice {
        max-width: 900px;
    }
}

@media(max-width:1200px) {
    .s1-btn {
        width: 33%;
        padding: 2% 5px;
        font-size: 4vw;
    }
    .section-2 {
        padding: 5% 15px;
    }
    .s2-1 { width: 100%; }
    .s2-2 { width: 100%; margin-bottom: 3%; }
    .s2-3 { width: 100%; margin-bottom: 3%; }
    .s2-4 { width: 100%; }
    .section-product {
        padding: 7% 15px 12%;
    }
    .s3-1 { margin-bottom: 8%; width: 120%; margin-left: -10%; }
    .s3-2 {
        margin-bottom: -10%;
    }

    .product-item {
        margin-bottom: 4%;
    }

    .product-item.selected .checkmark::after {
        top: -7%;
        left: 25%;
        font-size: 2.3vw;
    }
}

@media(max-width:992px) {
    #notice-wrap {
        padding: 8% 25px;
    }
}
@media(max-width:600px) {
    .checkmark {
        top: 58.5%;
        left: 4.8%;
        width: 4.1%;
        height: 12.8%;
        border-radius: 4px;
    }
    .product-item.selected .checkmark::after {
        top: -15%;
        left: 25%;
        font-size: 2.8vw;
    }
    .summary-box h3 {
        font-size: 18px;
    }
    .summary-total .total-discount {
        font-size: 22px;
        margin-right: 5px;
    }
    .summary-total {
        font-size: 18px;
    }
    .summary-item p {
        font-size: 16px;
    }
    .notice h2 {
        font-size: 22px;
    }
    .notice-contents p {
        font-size: 16px;
    }
    .notice-contents a {
        font-size: 12px;
    }

}